Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0976

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0976
Last Modified 07 Mar 2011 09:31:28
Published 03 Mar 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0976

Summary

Directory traversal vulnerability in scan_lang_insert.php in Boris Herbiniere-Seve SPiD 1.3.1 allows remote attackers to read arbitrary files via the lang parameter.

Vulnerable Systems

Application

  • Spid 1.3.1


References

XF - spid-scanlanginsert-file-include(24955)

VUPEN - ADV-2006-0766

BID - 16822

BUGTRAQ - 20060225 NSA Group Security Advisory NSAG-¹201-25.02.2006 Vulnerability SPiD v1.3.1

MISC - http://www.nsag.ru/vuln/955.html

SECUNIA - 19033


Last Updated: 27 May 2016 10:41:52